Bug 6263 - shelf browser doesn't work in 3.4
Summary: shelf browser doesn't work in 3.4
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on: 5917
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-25 16:10 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (2.22 KB, patch)
2011-04-25 16:33 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-25 16:10:22 UTC
The shelf browser isn't working in Koha 3.4.  I have on the right preferences but the link isn't showing anymore in the OPAC.
Comment 1 Katrin Fischer 2011-04-25 16:33:20 UTC
Created attachment 3998 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-26 08:02:12 UTC
Pushed, please test
Comment 3 Chris Cormack 2011-04-27 04:55:59 UTC
This was included in the 3.4.0 release
Comment 4 Katrin Fischer 2011-04-27 06:09:13 UTC
Fixed in master, will be in 3.4.1